<template>
  <div class="app-container">
    <el-card class="filter-container" shadow="hover">
      <span>欢迎使用中数电动，后续将在首页逐步添加入口、数据看板等功能</span>
    </el-card>
  </div>
</template>

<script>
  export default {
    name: 'home',
    data() {
      return {

      }
    },
    created(){
    },
    methods:{

    }
  }
</script>

<style scoped></style>
